iframe body { padding: 5px 20px; }
iframe .row { outline: 1px dashed #e3e3e3 }

iframe .col-lg-1, iframe .col-md-1, iframe .col-sm-1, iframe .col-xs-1, iframe .col-1,
iframe .col-lg-2, iframe .col-md-2, iframe .col-sm-2, iframe .col-xs-2, iframe .col-2,
iframe .col-lg-3, iframe .col-md-3, iframe .col-sm-3, iframe .col-xs-3, iframe .col-3,
iframe .col-lg-4, iframe .col-md-4, iframe .col-sm-4, iframe .col-xs-4, iframe .col-4,
iframe .col-lg-5, iframe .col-md-5, iframe .col-sm-5, iframe .col-xs-5, iframe .col-5,
iframe .col-lg-6, iframe .col-md-6, iframe .col-sm-6, iframe .col-xs-6, iframe .col-6,
iframe .col-lg-7, iframe .col-md-7, iframe .col-sm-7, iframe .col-xs-7, iframe .col-7,
iframe .col-lg-8, iframe .col-md-8, iframe .col-sm-8, iframe .col-xs-8, iframe .col-8,
iframe .col-lg-9, iframe .col-md-9, iframe .col-sm-9, iframe .col-xs-9, iframe .col-9,
iframe .col-lg-10, iframe .col-sm-10,iframe  .col-sm-10,iframe  .col-xs-10, iframe .col-10,
iframe .col-lg-11, iframe .col-sm-11,iframe  .col-sm-11,iframe  .col-xs-11, iframe .col-11,
iframe .col-lg-12, .iframe .col-sm-12,iframe  .col-sm-12,iframe  .col-xs-12, iframe .col-12 {
  outline: 1px dashed #fa3123;
  min-height: 40px;
}

iframe .embed-responsive {
  display: block;
  width: 298px;
  height: 138px;
  background-color: #f1f1f1;
  border: 1px dotted #000000;
}

iframe .embed-responsive > iframe {
  display: block;
  width: 296px;
  height: 136px;
  background: red;
}

iframe .img-fluid,
iframe .img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

iframe .img-rounded {
  border-radius: 6px;
}

iframe .img-thumbnail {
  display: inline-block;
  max-width: 100%;
  height: auto;
  padding: 4px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

iframe .img-circle {
  border-radius: 50%;
}

blockquote {
  border-left: 5px solid #f00;}

iframe blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 17.5px;
  border-left: 5px solid #eee;
}

iframe code,
iframe kbd,
iframe pre,
iframe samp {
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
}

iframe code {
  padding: 2px 4px;
  font-size: 90%;
  color: #c7254e;
  background-color: #f9f2f4;
  border-radius: 4px;
}

iframe kbd {
  padding: 2px 4px;
  font-size: 90%;
  color: #fff;
  background-color: #333;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .25);
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .25);
}

iframe kbd kbd {
  padding: 0;
  font-size: 100%;
  font-weight: bold;
  -webkit-box-shadow: none;
  box-shadow: none;
}